desperado/xml-bundle

vulnerability denial of service (dos)
severity 7.5
language php
registry packagist

Overview

This package is vulnerable to XML External Entity (XXE) Injection which can result in denial of service attacks.